From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Sep 2000 11:12:00 -0700 (PDT)

Just wanted to keep you all informed of my recent discussions with Kinder 
Morgan regarding potentially selling them 4 LM 6000's.  At first they were 
interested in some of the development sites, but became more interested in 
the equipment.  They are trying to get their hands on as many LM 6000's as 
possible, because of their plant configuration utilizing 6 LM 6000's per 
plant.  With my last dicussion as of yesterday (Tuesday the 5th), I gave them 
the approximate price at which they could buy the turbines for - $15,000,000 
per turbine.  Their comment was it was a little on the high side, but they 
still sounded interested because of the quick time frame of receiving them - 
1st Qtr. '01.  If they are still interested they will get back with me with a 
non-binding term sheet within the next couple of weeks.  Please let me know 
if you have any comments.  Thank you!
Ben